<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee7f73ab9accf443def95efae8099945">
  <dict>
    <!--2024-05-31 14:56:23.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:56:23.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:56:23.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2024-05-31 14:56:23.000-->
    <string key="voicemail_carrier">Femtocell</string>
    <!--2024-05-31 14:56:23.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:56:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
